{
  "name": "@kankan-components/docs",
  "private": true,
  "scripts": {
    "dev": "vitepress dev .",
    "build": "NODE_ENV=production && vitepress build . --verbose && tsx .vitepress/build/rebuild-pwa.ts",
    "serve": "NODE_ENV=production vitepress serve . --port 5001",
    "gen-locale": "rimraf .vitepress/i18n && tsx .vitepress/build/crowdin-generate.ts",
    "crowdin-credentials": "tsx .vitepress/build/crowdin-credentials.ts"
  },
  "dependencies": {
    "@docsearch/js": "^3.1.0",
    "@kankan-components/icons-vue": "^0.0.1",
    "@kankan-components/metadata": "workspace:*",
    "@kankan-components/utils": "workspace:*",
    "@vue/repl": "^1.3.2",
    "@vue/shared": "^3.2.37",
    "@vueuse/core": "^9.1.0",
    "axios": "^0.27.2",
    "clipboard-copy": "^4.0.1",
    "element-plus": "npm:element-plus@latest",
    "kankan-components": "workspace:*",
    "markdown-it": "^13.0.1",
    "normalize.css": "^8.0.1",
    "nprogress": "^0.2.0",
    "prism-theme-vars": "^0.2.3",
    "vue": "^3.2.37"
  },
  "devDependencies": {
    "@crowdin/cli": "^3.7.8",
    "@docsearch/react": "^3.1.0",
    "@iconify-json/ri": "^1.1.3",
    "@kankan-components/build": "workspace:*",
    "@kankan-components/build-constants": "workspace:*",
    "@kankan-components/build-utils": "workspace:*",
    "@kankan-components/components": "workspace:*",
    "@types/markdown-it": "^12.2.3",
    "@vitejs/plugin-vue-jsx": "^1.3.10",
    "chalk": "^4.1.2",
    "consola": "^2.15.3",
    "escape-html": "^1.0.3",
    "fast-glob": "^3.2.11",
    "markdown-it-container": "^3.0.0",
    "octokit": "^2.0.3",
    "prismjs": "^1.28.0",
    "unocss": "0.33.5",
    "unplugin-icons": "^0.14.6",
    "unplugin-vue-components": "^0.20.1",
    "unplugin-vue-macros": "^0.11.2",
    "vite": "^2.9.15",
    "vite-plugin-inspect": "^0.5.0",
    "vite-plugin-mkcert": "^1.7.2",
    "vite-plugin-pwa": "^0.12.0",
    "vitepress": "^0.22.4"
  }
}
